Page MenuHomePhabricator

Set wgNamespaceRobotPolicies on ptwiki's NS_USER to noindex
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

He7d3r created this task.Jan 24 2018, 8:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 24 2018, 8:41 PM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 27 2018, 10:38 PM

Change 406476 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Set wgNamespaceRobotPolicies on ptwiki's NS_USER to noindex

https://gerrit.wikimedia.org/r/406476

This comment was removed by Zoranzoki21.
This comment was removed by Zoranzoki21.

Change 406476 merged by jenkins-bot:
[operations/mediawiki-config@master] Set wgNamespaceRobotPolicies on ptwiki's NS_USER to noindex

https://gerrit.wikimedia.org/r/406476

Zoranzoki21 closed this task as Resolved.Feb 5 2018, 2:34 PM

Mentioned in SAL (#wikimedia-operations) [2018-02-05T14:35:35Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Set wgNamespaceRobotPolicies on ptwiki's NS_USER to noindex - T185660 (duration: 00m 55s)